Bug 146536 - [UPDATE] www/MT: update to 5.02
Summary: [UPDATE] www/MT: update to 5.02
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Tilman Keskinoz
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-05-13 04:50 UTC by takefu
Modified: 2010-09-22 23:50 UTC (History)
1 user (show)

See Also:


Attachments
MT502.diff (13.72 KB, patch)
2010-05-13 04:50 UTC, takefu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description takefu 2010-05-13 04:50:04 UTC
update to 5.01 -> 5.02

Port maintainer (arved@FreeBSD.org) is cc'd.
Comment 1 Edwin Groothuis freebsd_committer 2010-05-13 04:50:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->arved

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2010-05-30 16:03:35 UTC
arved       2010-05-30 15:03:21 UTC

  FreeBSD ports repository

  Modified files:
    www/MT               Makefile distinfo pkg-plist 
  Log:
  Update to 5.02
  Drop Maintainership
  
  PR:             146536
  Submitted by:   Takefu
  
  Revision  Changes    Path
  1.44      +2 -3      ports/www/MT/Makefile
  1.26      +6 -6      ports/www/MT/distinfo
  1.26      +71 -28    ports/www/MT/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Tilman Keskinoz freebsd_committer 2010-05-30 16:03:51 UTC
State Changed
From-To: open->closed

Committed, thanks
Comment 4 dfilter service freebsd_committer 2010-09-22 23:49:23 UTC
pgollucci    2010-09-22 22:49:16 UTC

  FreeBSD ports repository

  Modified files:
    french               Makefile 
    german               Makefile 
    www/MT               Makefile distinfo 
  Added files:
    french/MT            Makefile pkg-descr 
    german/MT            Makefile pkg-descr 
  Log:
  - Mass Cleanup/Update to 5.0.3 of MovableType (MT)
  - Add languages (french, german)
  - Pass MAINTAIENR to submitter
  
  PR:             ports/139303, ports/142374, ports/146536, ports/149819, ports/150419
  Submitted by:   Takefu <takefu@airport.fm> (maintainer)
  
  Revision  Changes    Path
  1.1       +20 -0     ports/french/MT/Makefile (new)
  1.1       +5 -0      ports/french/MT/pkg-descr (new)
  1.69      +1 -0      ports/french/Makefile
  1.1       +20 -0     ports/german/MT/Makefile (new)
  1.1       +5 -0      ports/german/MT/pkg-descr (new)
  1.77      +1 -0      ports/german/Makefile
  1.46      +3 -3      ports/www/MT/Makefile
  1.28      +21 -9     ports/www/MT/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"